using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CleaverUnitController : BasicUnitController
{
    public CleaverWeapon weapon;

    void Awake() {
        weapon = GetComponent<CleaverWeapon>();
    }
    
    public override void Attack() {
        weapon.Cleave();
        
    }
}
